<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.subversion">
    <module_version install_time="1280358109768" last="true" origin="installer" specification_version="1.12.2.42.1">
        <file crc="1100323445" name="config/Modules/org-netbeans-modules-subversion.xml"/>
        <file crc="1714887732" name="modules/docs/org-netbeans-modules-subversion.jar"/>
        <file crc="1040470758" name="modules/org-netbeans-modules-subversion.jar"/>
    </module_version>
</module>
